/*
 Theme Name:     waskochen-theme
 Theme URI:      https://themify.me/themes/responz
 Description:    Responz Child Theme
 Author:         Themefy
 Author URI:     https://themefy.me
 Template:       responz
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
/* A L L G E M E I N -------------------*/
h1.page-title {
  font-size: 1.85em!important;
}

/*H O M E * ---------------*/
.home h1.page-title {
  display:none!important;
  }
  .home #post-7691-2-0-0{
    display: none;
  }

.home .entry-content .module.module-post h3.module-title {
  font-size: 1.8em!important;

}
#post-7691-0-0-0 > h3 {
  font-size: 1.8em!important;
}
/* S I  D  E  B  A R  ----------------------*/
h4.widgettitle {
  font-family: "Open Sans", Arial, sans-serif;
  letter-spacing: 0.05em;
  background-color: #efefef;
  padding:5px 10px;
  border-left:5px solid #FE6216;
  border-left:3px solid #000;

}
 /* Info-Bar mit Datenschutz-Hinweis*/
#cookie-law-info-bar  {
  font-size:13px!important;
}
/* Instagram Feed*/
#text-11 p.sbi_bio{
  max-width: 70%;
}
/* A D V E R T O R I A L ------------------*/
.page-id-8576 #custom_html-11{
}
.page-id-8576 h1.page-title{
}

/* F o o t e r -----------------*/
#footer h4.widgettitle {
  background-color:rgba(0, 0, 0, 0.0);
}

/*-------------------------------M E D I A Q U E R Y ----------*/

/* R E S P O N S I V E ---D E S K T O P -----------------*/

@media only screen and ( min-width:981px ) {

}

/* R E S P O N S I V E ---Handy------   PORTRAIT -----------------------------------------------------------------------------*/
@media only screen and (max-width: 649px) {


  /* .loops-wrapper.list-thumb-image .post-content {display: block!important;}
  .loops-wrapper.list-thumb-image .post-image {
    float:none;
      display:block!important;
  } */
}


/*------------------------------------------------------------------------------
R E S P O N S I V  -- M E D I U M ---TABLET-PORTRAIT--DESKTOP SCHMAL -----------------------------------------------------------------------------*/

@media only screen and (min-width: 706px) and (max-width:979px) {

}
